Permalink
Browse files

Moved to 2.10 so that the API changes are not unexpected

  • Loading branch information...
1 parent 4ddb60a commit 30258b48ff2b6ea7877cdc9bb87de22243db87d2 @jferris jferris committed Mar 4, 2009
Showing with 3 additions and 3 deletions.
  1. +1 −1 lib/shoulda.rb
  2. +2 −2 shoulda.gemspec
View
2 lib/shoulda.rb
@@ -1,5 +1,5 @@
module Shoulda
- VERSION = "2.9.2"
+ VERSION = "2.10.0"
end
if defined? Spec
View
4 shoulda.gemspec
@@ -2,11 +2,11 @@
Gem::Specification.new do |s|
s.name = %q{shoulda}
- s.version = "2.9.2"
+ s.version = "2.10.0"
s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
s.authors = ["Tammer Saleh"]
- s.date = %q{2009-03-03}
+ s.date = %q{2009-03-04}
s.default_executable = %q{convert_to_should_syntax}
s.email = %q{tsaleh@thoughtbot.com}
s.executables = ["convert_to_should_syntax"]

0 comments on commit 30258b4

Please sign in to comment.